# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\llvmlite-py3_6-w32\build\conda-recipes\llvmlite, last modified Wed Jun 13 05:40:58 2018
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.23.2
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\llvmlite-py3_6-w32\build
build:
    number: '3'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py36h6538335_3
requirements:
    build:
        - vs2015_win-32 14.0.25123 h1a57648_3
    host:
        - certifi 2018.4.16 py36_0
        - cmake 3.11.1 h0c2ffe5_1
        - llvmdev 6.0.0 hc56fc5f_4
        - pip 10.0.1 py36_0
        - python 3.6.5 h0c2934d_0
        - setuptools 39.2.0 py36_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wheel 0.31.1 py36_0
        - wincertstore 0.2 py36hcdd9a18_0
    run:
        - python >=3.6,<3.7.0a0
        - vc 14.*
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
